/**********************************************************
RunUO 2.0 AoV C# script file
Official Age of Valor Script :: www.uovalor.com
Last modified by 
Filepath: scripts\_custom\engines\ML Peerless + misc areas\Interred Grizzle\Rare Drop\TombstoneOfTheDamned.cs
Lines of code: 27
***********************************************************/


using System;
using Server;

namespace Server.Items
{
	public class TombstoneOfTheDamned : Item
	{
		[Constructable]
		public TombstoneOfTheDamned() : base(Utility.RandomList(3796, 3797, 3798, 3799, 3800, 3801, 3802, 3803, 3804, 3805, 3806))
		{
			Name = "Tombstone of the Damned";
			Weight = 2.5;
		}

		public TombstoneOfTheDamned( Serial serial ) : base( serial )
		{
		}

		public override void Serialize( GenericWriter writer )
		{
			base.Serialize( writer );

			writer.Write( (int) 0 ); // version
		}

		public override void Deserialize( GenericReader reader )
		{
			base.Deserialize( reader );

			int version = reader.ReadInt();
		}
	}
}